
ABS - Task #1725

Pruebas de elementos de red: switch óptico, transceivers y módulos de control

07/25/2019 04:30 PM - Luis Gonzáles

Status: Resolved Start date: 08/28/2019

Priority: Normal Due date: 09/03/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 08:04 PM - Luis Gonzáles

- Due date changed from 08/20/2019 to 09/03/2019

- Start date changed from 08/19/2019 to 08/28/2019

#2 - 09/26/2019 05:26 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
